/* Section */

.section {
	position: relative;
	max-width: 1400px;
	padding: 0 15px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	padding-top: 314px;
	font-size: 16px;
	overflow: hidden;
	-webkit-transition: padding-top 0.3s;
	-moz-transition: padding-top 0.3s;
	transition: padding-top 0.3s;
}


/* Header */

#header {
	position: relative;
	line-height: 1.2;
}

#header .section {
	position: relative;
	max-width: 1663px;
	height: 280px;
	-webkit-transition: height 0.3s, padding-top 0.3s;
	-moz-transition: height 0.3s, padding-top 0.3s;
	transition: height 0.3s, padding-top 0.3s;
}

#header .logo {
	display: block;
	width: 956px;
	margin: 0 auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header .logo img {
	display: block;
}

#header .link {
	position: absolute;
	top: 108px;
	width: 11.44848183175709em;
	height: 4.031856645097063em;
	padding: 1.294176207068193em 0 0 1.742160278745645em;
	font-size: 17.7px;
	text-align: center;
	background: no-repeat left top;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

#header .link.enquiries {
	left: 15px;
	background-image: url(../images/enquiries-bg.png);
}

#header .link.contact {
	right: 15px;
	background-image: url(../images/contact-bg.png);
}


/* Scrolling */

#topHeader {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10000;
	background: #fff;
	-webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
	box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
}

body.scrolling #mainWrapper {
	padding-top: 174px;
}

body.scrolling #header .section {
	height: 140px;
}

body.scrolling #header .logo {
	width: 486px;
}

body.scrolling #header .link {
	top: 36px;
}

/* Top Navi */

#topNavi {
	position: relative;
	background: #000;
	color: #fff;
	font-size: 18px;
	text-align: center;
	z-index: 100;
	line-height: 1.2;
}

#topNavi ul {
	margin: 0;
	padding: 0;
	background: #000;
}

#topNavi ul li {
	position: relative;
	display: inline-block;
	margin: 0 13px;
	padding: 0;
	list-style: none;
}

#topNavi ul li a {
	display: inline-block;
	padding: 5px 0 8px;
}

#topNavi ul li:hover,
#topNavi ul li.Current,
#topNavi ul li.Parent {
	color: #ffcc00;
}

#topNavi ul li ul {
	float: none;
	margin: 0;
	/* display: none */
	text-align: left;
	position: absolute;
	left: -14px;
	padding: 0 0 0;
	min-width: 100%;
	border-bottom: 4px solid #000;
	z-index: 1;
}

#topNavi ul li ul li {
	float: none;
	position: static;
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #222222;
	color: #fff;
	font-size: 17px;
}

#topNavi ul li ul li a {
	display: block;
	padding: 10px 15px;
	line-height: 1.2;
	text-transform: capitalize;
	white-space: nowrap;
}

#topNavi ul li ul li:hover {
	background-color: #131313;
	color: #fff;
}
/*
#topNavi ul li:hover ul {
	display: block;
}*/

#topNavi ul li ul { 
	visibility: hidden;
	opacity: 0;
	z-index: -1;
	-webkit-transform: translateY(-2em);
	-moz-transform: translateY(-2em);
	transform: translateY(-2em);
	-webkit-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	-moz-transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
}

#topNavi ul li:hover ul {
	visibility: visible; 
	opacity: 1;
	-webkit-transform: translateY(0%);
	-moz-transform: translateY(0%);
	transform: translateY(0%);
	-webkit-transition-delay: 0s, 0s, 0.3s;
	-moz-transition-delay: 0s, 0s, 0.3s;
	transition-delay: 0s, 0s, 0.3s;
}

/* Slider */

#slider .slides {
	margin: 0;
	padding: 0;
}

#slider .slides li {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	height: 531px;
	background: no-repeat center top;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides li p {
	position: absolute;
	left: 0;
	bottom: 0.64em;
	right: 0;
	margin: 0;
	padding: 1em 0.6em 1.12em 0.6em;
	text-align: center;
	font-size: 25px;
	background: #fff;
	background: rgba(255,255,255,0.72);
}

#slider .slides .owl-nav .owl-prev,
#slider .slides .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	margin-top: -31px;
	width: 62px;
	height: 62px;
	text-indent: -9999em;
	background: url(../images/slider-arrows.png) no-repeat left top;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
	-ms-behavior: url(/backgroundsize.min.htc);
}

#slider .slides .owl-nav .owl-prev {
	left: 1.473684210526316%;
}

#slider .slides .owl-nav .owl-next {
	right: 1.473684210526316%;
	background-position: left bottom;
}

/* Content */

#content .section {
	padding-top: 25px;
	padding-bottom: 25px;
}

/* Testimonials */

#testimonials .section {
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
}

#testimonials .title {
	font-size: 20px;
	color: #01a447;
}

#testimonials .slides {
	position: relative;
	margin: 0 auto 30px;
	padding: 0 50px;
	max-width: 1240px;
}

#testimonials .slides li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#testimonials .slides li blockquote {
	margin: 0 0 20px;
	padding: 0;
	font-size: 14px;
	font-style: normal;
	font-weight: 300;
	border: 0;
	line-height: 1.429;
}

#testimonials .slides li cite {
	display: block;
	font-style: normal;
	font-size: 17px;
}

#testimonials .viewAll {
	display: inline-block;
	background: #01a447;
	color: #fff;
	width: 174px;
	padding: 12px 27px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#testimonials .viewAll:hover {
	background-color: #35bd5e;
}

#testimonials .owl-prev,
#testimonials .owl-next {
	position: absolute;
	width: 15px;
	height: 25px;
	top: 35px;
	background: url(../images/testimonials-slider-arrows.png) no-repeat;
	text-indent: -9999em;
}

#testimonials .owl-prev {
	left: 0;	
}

#testimonials .owl-next {
	right: 0;	
	background-position: left bottom;
}

/* Bottom */

#bottom {
	padding: 10px 30px;
}

#bottom .boxes {
	margin-left: -30px;
}

#bottom .boxes .box {
	float: left;
	width: 33.33333333333333%;
	padding-left: 30px;
}

#bottom .boxes .box .title {
	text-align: center;
	color: #fefcfa;
	font-size: 25px;
}

#bottom .boxes .box .inner {
	padding: 13px;
}

#bottom .boxes .box .fields {
	margin-left: -20px;
}

#bottom .boxes .box .fields .field {
	float: left;
	width: 100%;
	padding-left: 20px;
	margin-bottom: 14px;
}

#bottom .boxes .box .fields .field label.error {
	display: none !important;
}

#bottom .boxes .box .fields .field.half {
	width: 50%;
}

#bottom .boxes .box .fields .field .textbox,
#bottom .boxes .box .fields .field textarea {
	margin: 0;
	padding: 0 10px;
	border: 3px solid #fff;
	width: 100%;
	height: 40px;
	font-family: 'Montserrat', Arial, sans-serif;
	font-size: 17px;
	font-weight: 300;
	color: #000;
	background: #fff;
	-webkit-appearance: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: border-color 0.3s, box-shadow 0.3s;
	-moz-transition: border-color 0.3s, box-shadow 0.3s;
	transition: border-color 0.3s, box-shadow 0.3s;
}

#bottom .boxes .box .fields .field textarea {
	height: 80px;
	resize: none;
	overflow: auto;
	padding-top: 8px;
	padding-bottom: 8px;
}

#bottom .boxes .box .fields .field .textbox.error,
#bottom .boxes .box .fields .field textarea.error {
	border-color: #f00;
	-webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
	box-shadow: 0 0 5px 0 rgba(0,0,0,0.7);
}

#bottom .boxes .box .fields .field .option {
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: 'Montserrat', Arial, sans-serif;
	font-weight: 300;
	font-size: 17px;
	cursor: pointer;
}

#bottom .boxes .box .fields .field .option input {
	margin: 0 3px 0 0;
	padding: 0;
	display: inline-block;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}

#bottom .boxes .box .fields .field .option span {
	vertical-align: middle;
}

#bottom .boxes .box .fields .submitBtn {
	clear: both;
	width: 280px;
	margin: 0 auto;
	padding-top: 5px;
}

#bottom .boxes .box .fields .submitBtn input {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 46px;
	background: #782ea0;
	-webkit-appearance: none;
	border: 3px solid #fff;
	font-size: 17px;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#bottom .boxes .box .fields .submitBtn input:hover {
	background-color: #9044b7;
}

#bottom .boxes .box.enquiry .inner {
	background: #cb0149;
}

#bottom .boxes .box.apply .inner {
	background: #01a447;
	padding-top: 20px;
	padding-bottom: 20px;
}

#bottom .boxes .box.connect .inner {
	background: #ff7b01;
}

#bottom .boxes .box.apply .login {
	max-width: 310px;
	border: 2px solid #c1c1c1;
	margin: 0 auto 27px;
	background: #fff;
}

#bottom .boxes .box.apply .login img {
	display: block;
	width: 100%;
}

#bottom .boxes .box.apply .login iframe {
	margin: 0 auto;
	padding: 0;
	border: 0;
}

#bottom .boxes .box.apply .instructions {
	text-align: center;
	font-size: 17px;
	color: #fff;
}

#bottom .boxes .box.connect .inner {
	padding-top: 27px;
	padding-bottom: 27px;
}

#bottom .boxes .box.connect .title {
	line-height: 2.4;
}

#bottom .boxes .box.connect .socials {
	margin: 33px 0 0;
	padding: 0;
	text-align: center;
}

#bottom .boxes .box.connect .socials li {
	margin: 0 -4px 0 0;
	padding: 0 6px;
	list-style: none;
	display: inline-block;
}

#bottom .boxes .box.connect .socials li img:hover {
	-webkit-transform: scale(1.03);
	-moz-transform: scale(1.03);
	transform: scale(1.03);
}

/* Footer */

#footer {
	font-weight: 300;
	font-size: 15px;
}

#footer .section {
	padding-top: 18px;
	padding-bottom: 30px;
}

#footer .links {
	margin: 0 0 7px;
	padding: 0;
	text-align: center;
}

#footer .links li {
	position: relative;
	margin: 0 -4px 0 0;
	padding: 0 7px;
	list-style: none;
	display: inline-block;
}

#footer .links li:after {
	content: "|";
	position: absolute;
	left: -1px;
	top: 0;
}

#footer .links li:first-child:after {
	display: none;
}

#footer .copyright {
	margin: 0;
	text-align: center;
}

/* Mobile Navigation */

#menuBtn {
	display: none;
	position: absolute;
	left: 10px;
	top: 35px;
    width: 28px;
	outline: none;
	z-index: 1;
}

#menuBtn span {
	display: block;
	height: 4px;
	margin-bottom: 5px;
	background: #cc0033;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#mm-navigation {
	text-align: left;
}

#mm-navigation ul {
	color: #000;
	color: rgba(0, 0, 0, 0.3);
}

#mm-navigation ul li.Current {
	background: #fff;
	background: rgba(255,255,255,0.8);
}

#mm-navigation *:after, #mm-navigation *:before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#mm-navigation .mm-listview img {
	display: block;
	width: 100%;
}

#mm-navigation .mm-listview p span {
	display: block;
}

#mm-navigation .mm-listview li.color01 a,
#mm-navigation .mm-listview li.color02 a,
#mm-navigation .mm-listview li.color03 a,
#mm-navigation .mm-listview li.color04 a {
	padding-left: 10px;
	color: #fff;
}

#ContactForm {
	max-width: 400px;
}

#ContactForm .form-group{
	margin-left: 0;
	margin-right: 0;
}

#ContactText tr.divider {
    border-top: 1px solid #000;
}
